table {
    width: 100%;
    border-collapse: collapse;
    border: 2px solid #ffffff; /* Borde general */
    background-color: #2a023d8f; /* Fondo de la tabla */
    color: aliceblue; /* Color del texto */
    font-family: 'Arial', sans-serif;
}

th, td {
    border: 1px solid #ffffff; /* Bordes de las celdas */
    padding: 10px;
    text-align: center;
}

th {
    background-color: #7a0140; /* Fondo de los encabezados */
    color: white;
    font-weight: bold;
}

tr:nth-child(even) {
    background-color: rgba(255, 255, 255, 0.1); /* Filas pares con color distinto */
}


.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 15px;
    padding: 20px;
    max-width: 1600px;
    margin: 0 auto;
}

.gallery-item {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery-item img {
    width: 100%; /* Cambiar para que la imagen ocupe todo el ancho disponible */
    height: 100%; /* Cambiar para que la imagen ocupe toda la altura del contenedor */
    object-fit: cover; /* Esto asegura que la imagen llene el contenedor y se recorte si es necesario */
    object-position: center; /* Esto centra la imagen dentro del contenedor */
    cursor: pointer;
    transition: transform 0.3s ease;
}

.gallery-item:hover img {
    transform: scale(1.1);
}


.gallery-item:hover img {
    transform: scale(1.1);
}

/* Estilo del modal */
.modale {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9) !important;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.modale-content {
    max-width: 90%;
    max-height: 90%;
    display: block;
}

.modal img, .modal iframe {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.close {
    position: absolute;
    top: 20px;
    right: 35px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}

.close:hover, .close:focus {
    color: #331132 !important;
    text-decoration: none;
}

.div {
    margin-left: 20px;
    margin-right: 100px;
    justify-content: center;
}

.tablita {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 15px;
    padding: 20px;
    max-width: 700px;
    margin: 0 auto;
}